@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700");

.pakkethead
{
    background: rgb(72, 163, 224); border-radius: 10px; padding: 20px;
    background: linear-gradient(150deg, rgba(69,160,220,1) 0%, rgba(157,209,244,1) 35%, rgba(52,135,176,1) 100%);     
}


.navbar-menu .navbar-item {
  padding: 0 2rem;
}


.registercontainer
{
  max-width: 1920px;
  flex-grow: 1;
  margin: 0 auto;
  position: relative;  
  /* border: 1px solid #000; */
  height: 1080px;
  background: #000;
}


#parallax-1 {
  background: url('/images/nomorebanks.jpeg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 10px solid rgb(50, 152, 220);
  min-height: 960px;
}

.bwhite
{
  border: 1px solid #fff;
  border-color: #aaa !important;
}

.sovtitle {
  color: white;
  font-weight: 800;
  font-size: 4rem;
  font-family: 'Nunito Sans', sans-serif;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);
}


.dtitle {
  color: white;
  font-weight: 800;
  font-size: 2.5rem;
  font-family: 'Nunito Sans', sans-serif;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);
}

.rtitle {
  color: white;
  font-weight: 800;
  font-size: 2rem;
  font-family: 'Nunito Sans', sans-serif;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);
}

.subtitlelight {
  color: white;
  font-size: 1.2rem;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);
}

.pakket
{
  background: #fff; border-radius: 10px; 
  padding: 10px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pakketdark
{
  background: #000; opacity: 0.7; padding: 40px; border-radius: 10px;
}

.bblue
{
  background-color: rgb(50, 152, 220);
}

#parallax
{
  border-top: 10px solid rgb(50, 152, 220);
  margin-bottom: 30px;
}


.phead
{
    font-size: 1.5rem;
    font-weight: bold;
    padding: 10px;
    color: #aaa;
}

.pll
{
    line-height: 2rem;
}

.psub
{
  font-weight: bold;
  text-transform: uppercase;
}

.pdisabled
{
  color: #bbb;
}

.cprijs
{
  line-height: 4rem;
  font-size:medium;
  padding: 5px;
  vertical-align: bottom;
  vertical-align: text-bottom;

}

.pdisclaimer
{
  font-size: small;
  color: #666;
}

.roboto
{
    font-family: "Roboto";
}

h3
{
    font-size: 2rem;
    font-weight: bold;
}

.ctarea
{
  min-height: 160px;
}

/* .input, .textarea, .select
{
  color: yellowgreen;
} */

.ctblack
{
  color:rgb(0, 0, 3) !important;
  
}

::placeholder
{
  color: black;
  opacity: 1;
}

.cookiebarsovern
{
  bottom: 0px;
  line-height: 4rem;
  width: 100%;
  background: #000;
  opacity: 0.9;
  position: fixed;  
  display: block;
}

.setoff
{
  position: relative;
  top: 18px;
}

.normaal, .normaal:hover
{   text-decoration: none;
color: white;}



.rdisplay
{
  height: 100% auto;
  min-height: 534px;
  max-height: 100%;
  display: block;
  border-bottom: 4px solid #000;
  background: #eee;
  scroll-behavior: auto;
  margin: auto;
  overflow:hidden;
}

.rdisplayfull
{
  min-height: 976px;
}

.radds
{
  height: 50px;
  min-height: 50px;
  max-height: 50px;
  display: block;
  background: #e77;
  border-bottom: 4px solid #000;
}

.rtotal
{
  height: 56px;
  min-height: 56px;
  max-height: 56px;
  display: block;
  background: #fff;
  border-bottom: 4px solid #000;
}

.rnum
{
  height: 440px;
  min-height: 440px;
  max-height: 440px;  
  display: block;
  border: 1px solid #000;
}


.has-text-sovern
{
  color: #3298dc;
}

.regnum
{
  max-width: 153px;
  height: 107px;
  min-height: 107px;
  max-height: 107px;  
  padding-top: 24px;
  background: #bbb;
  margin: 2px;
  color: white;
  font-weight: 800;
  font-size: 2.5rem;
  font-family: 'Nunito Sans', sans-serif;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);  
}

.regtxt
{
  max-width: 153px;
  height: 107px;
  min-height: 107px;
  max-height: 107px;  
  padding-top: 44px;
  background: #bbb;
  margin: 2px;
  color: white;
  font-weight: 800;
  font-size: 1.2rem;
  font-family: 'Nunito Sans', sans-serif;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);  
}

.regpaytxt
{
  max-width: 160px;
  height: 107px;
  min-height: 107px;
  max-height: 107px;  
  padding-top: 44px;
  background: #7ad;
  margin-bottom: 4px;
  color: white;
  font-weight: 800;
  font-size: 1.2rem;
  font-family: 'Nunito Sans', sans-serif;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px rgb(0, 0, 3);  
}

.toggles
{
  background: #aaa;
  cursor: pointer;
}

.toggleon
{
  color: rgb(50, 152, 220);
  background: #ccc;
}

.cash
{
  background: #7da;
}

.pay
{
  min-width: 158px;
  position: absolute;
  bottom: -4px;
  right: 0px;
  background: #7a7;
  font-size: 2.5rem;
  padding-top: 24px;
}

.roffset
{
  position: relative;
  top: 9px;
  left: 9px;
}


.containerbg
{
  background-color: #EBF1F4;
  top: -30px;
  padding: 50px;
}

.scroll-section
{
  padding: 50px;

}

H1.sc-header
{
  color: #3298dc;
  font-size: 3.5rem;
  font-weight: bold;
}

.sc-subheader
{
  color: #3f2c9a;
  /* text-shadow: 1px 1px 2px white, 0 0 1em white, 0 0 0.2em white; */
  text-shadow: 2px 2px 0 white;
  /* -webkit-text-stroke: 1px white; */
  font-size: 2.8rem;
}


H2.sc-header
{
  color: #3298dc;
  font-size: 2rem;
  font-weight: bold;
}

.sc-miniheader
{
  color: #3f2c9a;
  /* text-shadow: 1px 1px 2px white, 0 0 1em white, 0 0 0.2em white; */
  text-shadow: 2px 2px 0 white;
  /* -webkit-text-stroke: 1px white; */
  font-size: 1.5rem;
}

.codebg
{
  background-image: url('/images/code-bg.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  height: auto;
  min-height: 350px;
}


.posbg
{
  background-image: url('/images/sovpos-engage.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  height: auto;
  min-height: 450px;
}

.subsection
{
  background-color: #EBF1F4;
  /* border: 1px solid #3298dc; */
  box-shadow: 0 10px 10px 0 #ccc;
  padding: 30px;
  text-align: center;

}

.subsectionh2
{
  color: #3298dc;
  font-size: 1.5rem;
  font-weight: bold;
}

.subsectionform
{
  text-align: left;
}


.btn-primary
{
  color: #fff;
  
  background-color: #9a5923;
}


.secbg
{
  background:rgb(50, 152, 220);
  background-image: url('/images/nomorebanks.jpeg');
  background-size: inherit;
  background-repeat: no-repeat;  
  background-position: center;
  /* background:rgb(50, 152, 220); */ 
}


.trainbg
{
  background-image: url('/images/incontrol.jpeg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  height: auto;
  min-height: 450px;
}


.bankbg
{
  background-image: url('/images/piggybank2.jpeg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  height: auto;
  min-height: 450px;
}


.loginbg
{
  background-size: 100% 100%;
  background-repeat: no-repeat; 
  background-image: url('/images/bank4.jpg');
}

.loginbinnen
{
  background-size: contain;
  background-repeat: no-repeat; 
  background-image: url('/images/buiten.jpg'); 
  background-position: center center;
  margin-bottom: 40px;
  max-width: 664px;
  max-height: 624px;
}

@media only screen and (max-width: 768px) {
  .mobile-hidden {
    display: none;
  }
}



.ui-progressbar {
  position: relative;
}

.progress-label {
  position: absolute;
  text-align: center;
  vertical-align: middle;
  /* left: 50%; */
  top: 4px;
  font-weight: bold;
  text-shadow: 1px 1px 0 #fff;
}